body {
    background-color: #00BBBD;
    font-size: 12pt;
    text-decoration: none;
    clip: rect();
    color: #000;
    margin: 0;
    padding: 0;
    font-family: Garamond, Georgia, serif;
    font-style: normal;
    font-weight: 400;
 
            overflow-x: hidden;
            display: flex;
            flex-direction: column;
            height: 100vh;
    
    
}
.banner {
            position: fixed;
            bottom: 0;
            width: 100%;
            height: 25vh;
            display: flex;
            justify-content: space-between;
            align-items: center;
            background-color: #404040;
            border-top: 4px solid darkblue;
            overflow: hidden;
        }

.banner img {
            height: 100%;
            transition: opacity 0.5s ease-in-out;
            cursor: pointer;
            flex: 1;
            object-fit: cover;
            margin: 0 5px;
        }

.hidden {
            opacity: 0;
        }
a:active {
	color: #0099CC;
	text-decoration: none
}
a:hover {
	color: #3333FF;
	text-decoration: none;
	cursor: hand
}
a:link {
	color: #FFFFFF;
	text-decoration: none
}
a:visited {
	color: #0099CC;
	text-decoration: none
}
.directionsHeading {
	font-weight: bold;
	text-indent: 12pt;
	margin-top: 10pt;
	font-size: 16pt;
	color: #000;
}
.directionsBody {
	margin-right: 8%;
	margin-left: 8%;
	font-weight: normal;
	font-size: 14pt;
	color: #000;
}
.maintableBorder {
	border: #FFFFFF;
	border-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin
}
.SubMenuContent {
	color: bisque;
	margin-right: 3%;
	margin-left: 3%
}
.SubMenuHeading {
	font-size: 14pt;
	font-weight: bold;
	text-align: left;
	text-indent: 5pt;
	font-style: italic;
	color: bisque
}
.photoBorder {
	border: #FFFFFF;
	border-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin
}
.SubMenuBoldSubHeading {
	font-weight: bold;
	color: #000000;
	text-align: left;
	text-indent: 5pt
}
.SubMenuSubHeadingContent {
	color: #000000;
	text-align: left;
	margin-right: 15%;
	margin-left: 55pt;
	font-size: 16px;
}
.EventsMonthHeading {
	font-size: 12pt;
	font-weight: bold;
	text-transform: capitalize;
	text-align: center;
	color: #000;
}
.eventsDateSubHeading {
	font-weight: bold;
	text-indent: 5pt;
	color: #000;
}
.eventsSubHeadingDateContent {
	text-align: left;
	margin-left: 25pt;
	margin-right: 45pt;
	color: #000;
}
.fltrt {
	padding: 5px;
	float: right;
}
.fltlft {
	padding: 5px;
	float: left;
}
.underlinedHyperlinkOveride {
	color: #0000FF;
	text-decoration: underline
}
#Userpwtextbox {
	height: 600px;
	width: 400px;
	border: medium solid #C00;
}
.slideshow {
	float: left;
}
.bluefont {
	color: #00F;
}
@-webkit-keyframes cf4FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-moz-keyframes cf4FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@-o-keyframes cf4FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

@keyframes cf4FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}
#blueshow {
	position: relative;
	margin: 0 auto;
}
#blueshow img {
	position: absolute;
	left: 0;
}
#blueshow img {
	-webkit-animation-name: cf4FadeInOut;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 44s;
	-moz-animation-name: cf4FadeInOut;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-iteration-count: infinite;
	-moz-animation-duration: 44s;
	-o-animation-name: cf4FadeInOut;
	-o-animation-timing-function: ease-in-out;
	-o-animation-iteration-count: infinite;
	-o-animation-duration: 44s;
	animation-name: cf4FadeInOut;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-duration: 44s;
}
#blueshow img:nth-of-type(1) {
	-webkit-animation-delay: 33s;
	-moz-animation-delay: 33s;
	-o-animation-delay: 33s;
	animation-delay: 33s;
}
#blueshow img:nth-of-type(2) {
	-webkit-animation-delay: 22s;
	-moz-animation-delay: 22s;
	-o-animation-delay: 22s;
	animation-delay: 22s;
}
#blueshow img:nth-of-type(3) {
	-webkit-animation-delay: 11s;
	-moz-animation-delay: 11s;
	-o-animation-delay: 11s;
	animation-delay: 11s;
}
#blueshow img:nth-of-type(4) {
	-webkit-animation-delay: 0;
	-moz-animation-delay: 0;
	-o-animation-delay: 0;
	animation-delay: 0;
}


#middleshow {
	position: relative;
	margin: 0 auto;
}
#middleshow img {
	position: absolute;
	left: 0;
}
#middleshow img {
	-webkit-animation-name: cf4FadeInOut;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 40s;
	-moz-animation-name: cf4FadeInOut;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-iteration-count: infinite;
	-moz-animation-duration: 40s;
	-o-animation-name: cf4FadeInOut;
	-o-animation-timing-function: ease-in-out;
	-o-animation-iteration-count: infinite;
	-o-animation-duration: 40s;
	animation-name: cf4FadeInOut;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-duration: 40s;
}
#middleshow img:nth-of-type(1) {
	-webkit-animation-delay: 30s;
	-moz-animation-delay: 30s;
	-o-animation-delay: 30s;
	animation-delay: 30s;
}
#middleshow img:nth-of-type(2) {
	-webkit-animation-delay: 20s;
	-moz-animation-delay: 20s;
	-o-animation-delay: 20s;
	animation-delay: 20s;
}
#middleshow img:nth-of-type(3) {
	-webkit-animation-delay: 10s;
	-moz-animation-delay: 10s;
	-o-animation-delay: 10s;
	animation-delay: 10s;
}
#middleshow img:nth-of-type(4) {
	-webkit-animation-delay: 0;
	-moz-animation-delay: 0;
	-o-animation-delay: 0;
	animation-delay: 0;
}
